Highlighted
1 Copper

How to check the version of HIT on my PowerEdge servers?

I inherited an EqualLogic 6100 with very little documentation from the previous IT administrator. I would like to find out what version of the Host Integration Tools are running on my PowerEdge R610 servers connected to the EqualLogic (they're running Hyper-V 2012). Is there a quick way to check this?
The ultimate objective is the upgrade the host servers to Server 2016 (core) (2019 if possible but I don't know what the compatibility is at the moment). 

0 Kudos
3 Replies
Highlighted
4 Beryllium

Re: How to check the version of HIT on my PowerEdge servers?

Hello, 

 Re: 2019.  The HIT/ME software does not yet support Windows 2019 

  If you run the Auto Snapshot manager GUI, then click Help->About it will give you the HIT/ME version.  Current version is 5.1.0. 

  Or at the Windows CLI you can go to where the software is installed and run

C:>asmcli --version 

Typically installed in c:\program files\Equallogic\bin 

Regards, 

Don 

 

asmcli.png

0 Kudos
Highlighted
1 Copper

Re: How to check the version of HIT on my PowerEdge servers?

Thanks for that information.

 

When I type

ascmcli --version

from that directory, it teslls me that 'asmcli' is not recognized as a command.

I see the Dell EqualLogic MPIO tab on the iSCSI Initiator Properites window. Is it possible that something is missing?

My EqualLogic firmware is 6.0 and I'm on Server 2012 so I assume I would have 4.5 at the earliest. None of the firmware or HIT have been upgraded since 2013.

 


@dwilliam62 wrote:

Hello, 

 Re: 2019.  The HIT/ME software does not yet support Windows 2019 

  If you run the Auto Snapshot manager GUI, then click Help->About it will give you the HIT/ME version.  Current version is 5.1.0. 

  Or at the Windows CLI you can go to where the software is installed and run

C:>asmcli --version 

Typically installed in c:\program files\Equallogic\bin 

Regards, 

Don 

 

asmcli.png




0 Kudos
Highlighted
4 Beryllium

Re: How to check the version of HIT on my PowerEdge servers?

Hello, 

It sounds like only the MPIO portion of the HIT kit is installed.  HIT/ME that old doesn't support Windows 2012. 

 If you still have a contract both the EQL firmware and HIT/ME software should be updated to properly support Windows 2012. 

 Regards, 

Don 

 

0 Kudos